Comunidad de diseño web y desarrollo en internet

PhotoShop CS6 no puedoarchivopsd

Citar            
MensajeEscrito el 14 May 2015 09:54 pm
Hola amigos, hace algun tiempo me pase un monton de tiempo editar mi PS fotos de mi arte. Esta manana he recibido el mensaje de error que indica que "no se ha podido completar su solicitud porque el archivo no es compatible con esta version de Photoshop." Mi archivo es solo unos megabytes.

¿Hay alguna forma de solucionar este error?

Por cruzdisla

1 de clabLevel



 

chrome
Citar            
MensajeEscrito el 16 May 2015 01:04 pm

cruzdisla escribió:

Hola amigos, hace algun tiempo me pase un monton de tiempo editar mi PS fotos de mi arte. Esta manana he recibido el mensaje de error que indica que "no se ha podido completar su solicitud porque el archivo no es compatible con esta version de Photoshop." Mi archivo es solo unos megabytes.

¿Hay alguna forma de solucionar este error?

Por luzelija

1 de clabLevel



 

chrome
Citar            
MensajeEscrito el 19 May 2015 02:35 pm
Dos acciones deben ayudar a usted...

1. Abra "Mi Pc", en Windows XP, el icono se encuentra en el escritorio. En Windows Vista o Windows 7, debe acceder a este a traves del "Equipo" opcion en el menu Inicio.
2. Haga doble clic en la unidad "C", seguido de la carpeta "Windows" dentro. Busque la carpeta temporal Photoshop, que tendra un aspecto similar a este: "Photoshop Temp6382948398." Haga doble clic en la carpeta cuando lo encuentre.
3. Localice el archivo dentro de la carpeta temporal que coincide con el nombre del archivo danado. Haga doble clic en el para abrirlo en Photoshop.
4. Haga clic en "Guardar como" en el "Archivo" de la barra del menu principal. Guardelo en una ubicacion diferente y con un nombre diferente.

O si todas estas soluciones no puede ayudarle, hacer uso de Photoshop Repair Toolbox

Ver enlace: https://www.repairtoolbox.com/es/photoshoprepair.html

Por joaoronaldu

0 de clabLevel



 

chrome

   Página 1 de 1

 

Cristalab BabyBlue v4 + V4 © 2011 Cristalab
Powered by ClabEngines v4, HTML5, love and ponies.